Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 18:08:10 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">
<div dir="auto"></div>What exactly you your problem ?why you can't solve the issue?<div dir="auto"><br></div>
<div dir="auto">No one came from 26jan to collect the items</div>
<div dir="auto">No one called me; I aleady sent you me number and several mail was sent </div>
<div dir="auto">Mob 0501890109</div>
<div dir="auto">
<span style="font-family:helvetica,arial,sans-serif;font-size:16px;background-color:rgb(255,255,255);color:rgb(0,185,229)">Case # 1002022543</span><span style="color:rgb(32,32,32);font-family:helvetica,arial,sans-serif;font-size:16px;background-color:rgb(255,255,255)"> </span>
</div>
<div dir="auto"><font color="#202020"><span style="font-size:16px"><br></span></font></div>
<div dir="auto">
<font color="#202020"><span style="font-size:16px"><br></span></font><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 16 Feb 2022, 20:20 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3839785</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3839785<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmad Hokan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Miaad,<br><br>Thank you for your patience.<br><br>​We sincerely apologize for any inconvenience caused to you.<br><br>​Kindly confirm with us your contact number for more assistance.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3839785